Subject: [Pce] WG adoption of draft-sivabalan-pce-binding-label-sid-07

From: Dhruv Dhody <[email-masked]>
Date: Fri, 6 Sep 2019 23:27:22 +0530

Hi WG,

Thanks to all who responded to the adoption poll. We have support to adopt this
as a WG item. Please continue to provide your comments as document moves through
the WG process.

Authors, please post a -00 version 'draft-ietf-pce-binding-label-sid-00' with
only the name and date change, and be sure to set the "replaces" at submission.

Have a good weekend!

Thanks!
PCE Chairs